@sbennett1990 sbennett1990 released this Aug 19, 2015 · 9 commits to master since this release

Assets 3

The SalsaCipher plugin can now check for it's own updates!

The plugin now requires at least KeePass version 2.18. On the flip side, the plugin now only needs .NET v3.0 to work! To use this plugin, just download the Salsa20Cipher.plgx file and put it in the KeePass installation folder. More information on plugin installation can be found at http://keepass.info/help/v2/plugins.html.

This is still only considered "beta" quality. Please create a backup copy of your password database before using.

@sbennett1990 sbennett1990 released this Aug 19, 2015 · 15 commits to master since this release

Assets 3

First release of the SalsaCipher plugin.

While I have done a lot of my own testing, I would only consider this plugin to be "beta" quality at this time. Please create a backup copy of your password database before using.